﻿


    .slider-container {
        max-width:1240px;
        margin-top:0;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden;
        position: relative;
        margin-top:0;
    }

    .slider-wrap {
    }

        .slider-item img {
            max-width:100%;
        }



            .slider-panel {
                padding:20px;
                background-color: rgba(2, 59, 110, 0.95);
            }

                .slider-panel span {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:1em;
                    font-weight:300;
                    color:#b6e7fd;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel h1 {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:2em;
                    font-weight:700;
                    color:#ffffff;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel p {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:0.875em;
                    font-weight:300;
                    color:#b6e7fd;
                    line-height:150%;
                }

        #slider-arrow-left {
            height:57px;
            width:57px;
            position:absolute;
            top:186px;
            left:-35px;
            cursor:pointer;
        }

            #slider-arrow-left img {
                opacity:0.5;
                width:57px;
            }

        #slider-arrow-right {
            height:57px;
            width:57px;
            position:absolute;
            top:186px;
            right:-35px;
            cursor:pointer;
        }

            #slider-arrow-right img {
                opacity:0.5;
                width:57px;
            }


    
    

    /*** product panels ***/
    .panels-wrap {
        margin-top:0;
        padding:30px 20px;
        margin-left:auto;
        margin-right:auto;
        background-color:#ffffff;
        overflow: hidden;
    }


    .panels-wrap h1 {
        font-family: "tablet-gothic-wide",sans-serif;
        font-size: 1.5em;
        font-weight: 700;
        color: #023b6e;
        line-height: 100%;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0;
        margin:0;
    }

        .panels-wrap h2 {
            font-family:"tablet-gothic-wide",sans-serif;
            font-size:1.25em;
            font-weight:300;
            color:#023b6e;
            line-height: 100%;
            text-transform: uppercase;
            text-decoration: none;
            padding: 0;
            margin:30px 0 30px 10px;
        }

        .panels-wrap h3 {
            font-family:"tablet-gothic-wide",sans-serif;
            font-size:1em;
            font-weight:600;
            color:#023b6e;
            line-height: 100%;
            text-transform: uppercase;
            text-decoration: none;
            padding: 0;
            margin:30px 0;
        }

        .panels-wrap p {
            font-family:"tablet-gothic-wide",sans-serif;
            font-size:1em;
            font-weight:300;
            color:#666666;
            line-height:150%;
        }

        .panels-wrap ul {
            font-family:"tablet-gothic-wide",sans-serif;
            color:#666666;
        }

            .panels-wrap ul li {
                font-size:1em;
                font-weight:300;
                line-height:150%;
            }
        
        .category-panel-wrap {
            width:220px;
            margin-left:auto;
            margin-right:auto;
            overflow:hidden;
        }

        .panel {
            width: 220px;
            height: 126px;
            padding: 0;
            margin-right:0;
            margin-left:0;
            margin-bottom:20px;
            float: left;
            overflow: hidden;
            position: relative;
            background-color: #eeeeee;
        }

        .panel-no-margin {
            margin-right:0;
        }

            .panel .panel-category-img {
                width:100%;
            }

            .panel-category {
                background-color: rgba(2, 59, 110, .95);
                border-top: none;
                bottom: 0;
                left: 0;
                padding: 10px;
                position: absolute;
                text-align: left;
                width: 200px;
                z-index: 5;
            }

                .panel-category-name {
                    position: relative;
                }

                .panel-category h3 {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:0.75em;
                    font-weight:600;
                    color:#ffffff;
                    line-height: 100%;
                    text-transform: uppercase;
                    text-decoration: none;
                    padding: 0;
                    margin:0;
                    letter-spacing: normal;
                }

                .panel-category-arrow {
                    width: 14px;
                    position: absolute;
                    right: 10px;
                    top: 9px;
                }





/*** styles for 480px ***/
@media screen and (min-width: 480px) {  



    .panels-wrap {
        margin-top:0;
        padding:30px 20px;
        margin-left:auto;
        margin-right:auto;
        background-color:#ffffff;
        overflow: hidden;
    }

        .panels-wrap h2 {
            font-size:1.5em;
            font-weight:300;
        }

        .panels-wrap h3 {
            font-size:1.25em;
            font-weight:600;
        }
        
        .category-panel-wrap {
            width:440px;
        }

        .panel {
            width: 200px;
            height: 114px;
            padding: 0;
            margin-right:10px;
            margin-left:10px;
            margin-bottom:20px;
            float: left;
            overflow: hidden;
            position: relative;
            background-color: #eeeeee;
        }

            .panel-category {
                width: 180px;
            }

                .panel-category h3 {
                    font-size:0.688em;
                }




}







/*** styles for 768px ***/
@media screen and (min-width: 768px) {
    
    .slider-container {
        margin-top:30px;
    }

    /*.slider-wrap {
        margin-top:30px;
        width:748px;
        margin-left:auto;
        margin-right:auto;
        height:272px;
        overflow:hidden;
    }

        .slider-item {
            position: relative;
        }

        .slider-item img {
            width:100%;
        }

            .slider-panel {
                position: absolute;
                top:0;
                right:0;
                padding:30px;
                width:280px;
                height:100%;
                background-color: rgba(2, 59, 110, 0.95);
            }

                .slider-panel span {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:1em;
                    font-weight:300;
                    color:#b6e7fd;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel h1 {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:2em;
                    font-weight:700;
                    color:#ffffff;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel p {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:0.75em;
                    font-weight:300;
                    color:#b6e7fd;
                    line-height:150%;
                }*/
    



    .panels-wrap {
        margin-top:30px;
        padding:30px 20px;
        width:708px;
        margin-left:auto;
        margin-right:auto;
        background-color:#ffffff;
        overflow: hidden;
    }

        .panels-wrap h2 {
            font-size:1.5em;
            font-weight:300;
        }

        .panels-wrap h3 {
            font-size:1.25em;
            font-weight:600;
        }
        
        .category-panel-wrap {
            margin-left:-10px;
            margin-right:-10px;
            width:auto;
        }

        .panel {
            width: 222px;
            height: 127px;
            padding: 0;
            margin-right:10px;
            margin-left:10px;
            margin-bottom:20px;
            float: left;
            overflow: hidden;
            position: relative;
            background-color: #eeeeee;
        }

            .panel-category {
                width: 202px;
            }

                .panel-category h3 {
                    font-size:0.75em;
                }


}







/*** styles for 1024px ***/
@media screen and (min-width: 1024px) {
    
    /*.slider-wrap {
        margin-top:30px;
        width:980px;
        margin-left:auto;
        margin-right:auto;
        height:356px;
        overflow:hidden;
    }

        .slider-item {
            position: relative;
        }

            .slider-panel {
                position: absolute;
                top:0;
                right:0;
                padding:40px;
                width:350px;
                height:100%;
                background-color: rgba(2, 59, 110, 0.95);
            }

                .slider-panel span {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:1.200em;
                    font-weight:300;
                    color:#b6e7fd;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel h1 {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:2.875em;
                    font-weight:700;
                    color:#ffffff;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel p {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:0.875em;
                    font-weight:300;
                    color:#b6e7fd;
                    line-height:150%;
                }*/
    



    .panels-wrap {
        margin-top:30px;
        padding:30px 20px;
        width:940px;
        margin-left:auto;
        margin-right:auto;
        background-color:#ffffff;
        overflow: hidden;
    }

        .panels-wrap h2 {
            font-size:1.75em;
            font-weight:300;
        }

        .panels-wrap h3 {
            font-size:1.5em;
            font-weight:600;
        }

        .panel {
            width: 220px;
            height: 126px;
            padding: 0;
            margin-right:10px;
            margin-left:10px;
            margin-bottom:20px;
            float: left;
            overflow: hidden;
            position: relative;
            background-color: #eeeeee;
        }

            .panel-category {
                width: 200px;
            }

                .panel-category h3 {
                    font-size:0.75em;
                }

    

}







/*** styles for 1280px ***/
@media screen and (min-width: 1280px) {
    
    /*.slider-wrap {
        margin-top:30px;
        width:1240px;
        margin-left:auto;
        margin-right:auto;
        height:450px;
        overflow:hidden;
    }

        .slider-item {
            position: relative;
        }

            .slider-panel {
                position: absolute;
                top:0;
                right:0;
                padding:40px;
                width:430px;
                height:100%;
                background-color: rgba(2, 59, 110, 0.95);
            }

                .slider-panel span {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:1.500em;
                    font-weight:300;
                    color:#b6e7fd;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel h1 {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:3.875em;
                    font-weight:700;
                    color:#ffffff;
                    text-transform:uppercase;
                    line-height:100%;
                    margin:0;
                }

                .slider-panel p {
                    font-family:"tablet-gothic-wide",sans-serif;
                    font-size:1em;
                    font-weight:300;
                    color:#b6e7fd;
                    line-height:150%;
                }*/
    



    .panels-wrap {
        margin-top:30px;
        padding:40px 30px;
        width:1180px;
        margin-left:auto;
        margin-right:auto;
        background-color:#ffffff;
        overflow: hidden;
    }

        .panels-wrap h1 {
            font-size: 2.5em;
            font-weight: 700;
        }

        .panels-wrap h2 {
            font-size:1.75em;
            font-weight:700;
        }

        .panels-wrap h3 {
            font-size:1.5em;
            font-weight:600;
        }

        .panel {
            width: 280px;
            height: 160px;
            padding: 0;
            margin-right:10px;
            margin-right:10px;
            margin-bottom:20px;
            float: left;
            overflow: hidden;
            position: relative;
            background-color: #eeeeee;
        }

            .panel-category {
                width: 250px;
                padding:15px;
            }

                .panel-category h3 {
                    font-size:0.875em;
                }

                .panel-category-arrow {
                    width: 20px;
                    position: absolute;
                    right: 15px;
                    top: 13px;
                }

}